<!DOCTYPE html>
<html lang="de">
<head>
	<meta charset="utf-8">
	<title></title>
		<link rel="stylesheet" href="../jquery/ui/css/redmond/jquery.ui.all.css">
		<link rel="stylesheet" href="../jquery/ui/css/redmond/jquery-ui-1.8.16.custom.css" type="text/css" />
		<script type="text/javascript" src="../jquery/ui/js/jquery-1.6.2.min.js"></script>
		<script type="text/javascript" src="../jquery/ui/js/jquery-ui-1.8.16.custom.min.js"></script>
		<script type="text/javascript" src="../jquery/ui/development-bundle/ui/i18n/jquery.ui.datepicker-de.js"></script>

		<style type="text/css">
			/*demo page css*/
			body{ font: 62.5% "Trebuchet MS", sans-serif; margin: 50px;}
			.demoHeaders { margin-top: 2em; }
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}

			#resizable { width: 250px; height: 30px; padding: 0.5em; }
			#resizable h3 { text-align: center; margin: 0; }

			#demo-frame > div.demo { padding: 10px !important; };

			#feedback { font-size: 1.4em; }
			#selectable .ui-selecting { background: #FECA40; }
			#selectable .ui-selected { background: #F39814; color: white; }
			#selectable { list-style-type: none; margin: 0; padding: 0; }
			#selectable li { margin: 3px; padding: 1px; float: left; width: 100px; height: 80px; font-size: 4em; text-align: center; }

		</style>
		<script type="text/javascript">
			$(function(){
				$('#datepicker').datepicker({
					inline: true,
					disabled: false,
					showOn: 'focus',
					showWeek: true,
					weekHeader: 'W',
					showAnim: 'blind',
					dateFormat: 'yy-mm-dd',
					shortYearCutoff: 50,
					appendText: '&nbsp;(yyyy-mm-dd)',
					altFormat: 'yy-mm-dd'
				});

				$( "#resizable" ).resizable({
					maxWidth: 550,
					minWidth: 100,
					maxHeight: 250,
					minHeight: 30
				});

				$( "#slider-vertical" ).slider({
					orientation: "vertical",
					range: "min",
					min: 1,
					max: 30,
					value: 12,
					slide: function( event, ui ) {
						$( "#amount" ).val( ui.value );
					}
				});

				$( "#amount" ).val( $( "#slider-vertical" ).slider( "value" ) );

        		$( "#selectable" ).selectable();

			});


		</script>
	</head>
<body>

<div class="demo">
<p>Date: <input type="text" id="datepicker"></p>
</div><!-- End demo -->
<div class="demo-description">
<p>Beschreibung</p>
</div><!-- End demo-description -->

<hr>

<div class="demo">
<table cellpadding="2" cellspacing="2">
  <tr>
    <td valign="top">
        	<label for="amount">Repetition alle</label>
        	<input type="text" id="amount" style="border:0; color:#f6931f; font-weight:bold; width: 15px; text-align: right;" />
        	<label for="amount">Sekunden</label>
    </td>
    <td valign="top">
        <div id="slider-vertical" style="height:40px;"></div>
    </td>
  </tr>
</table>

</div><!-- End demo -->


<hr>

		
<div class="demo">
<div id="resizable" class="ui-widget-content" style="width;600px;">
	<h3 class="ui-widget-header">SCRUM Master</h3>
	Hier nun der Text ohne p
	<p>Und hier mit p</p>
</div>
</div><!-- End demo -->

<hr>

<div class="demo">
<div id="accordion">
	<h3><a href="#">Section 1</a></h3>
	<div>
		<p>
		Mauris mauris ante, blandit et, ultrices a, suscipit eget, quam. Integer
		ut neque. Vivamus nisi metus, molestie vel, gravida in, condimentum sit
		amet, nunc. Nam a nibh. Donec suscipit eros. Nam mi. Proin viverra leo ut
		odio. Curabitur malesuada. Vestibulum a velit eu ante scelerisque vulputate.
		</p>
	</div>
	<h3><a href="#">Section 2</a></h3>
	<div>
		<p>
		Sed non urna. Donec et ante. Phasellus eu ligula. Vestibulum sit amet
		purus. Vivamus hendrerit, dolor at aliquet laoreet, mauris turpis porttitor
		velit, faucibus interdum tellus libero ac justo. Vivamus non quam. In
		suscipit faucibus urna.
		</p>
	</div>
	<h3><a href="#">Section 3</a></h3>
	<div>
		<p>
		Nam enim risus, molestie et, porta ac, aliquam ac, risus. Quisque lobortis.
		Phasellus pellentesque purus in massa. Aenean in pede. Phasellus ac libero
		ac tellus pellentesque semper. Sed ac felis. Sed commodo, magna quis
		lacinia ornare, quam ante aliquam nisi, eu iaculis leo purus venenatis dui.
		</p>
		<ul>
			<li>List item one</li>
			<li>List item two</li>
			<li>List item three</li>
		</ul>
	</div>
	<h3><a href="#">Section 4</a></h3>
	<div>
		<p>
		Cras dictum. Pellentesque habitant morbi tristique senectus et netus
		et malesuada fames ac turpis egestas. Vestibulum ante ipsum primis in
		faucibus orci luctus et ultrices posuere cubilia Curae; Aenean lacinia
		mauris vel est.
		</p>
		<p>
		Suspendisse eu nisl. Nullam ut libero. Integer dignissim consequat lectus.
		Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
		inceptos himenaeos.
		</p>
	</div>
</div>
</div><!-- End demo -->
<div class="demo-description" style="display: none; ">
<p>
Click headers to expand/collapse content that is broken into logical sections, much like tabs.
Optionally, toggle sections open/closed on mouseover.
</p>
<p>
The underlying HTML markup is a series of headers (H3 tags) and content divs so the content is
usable without JavaScript.
</p>
</div><!-- End demo-description -->

<hr>

<div class="demo-description">
<p>Enable any DOM element to be resizable.</p>
</div><!-- End demo-description -->

<div class="demo">
<ol id="selectable">
	<li class="ui-state-default">1</li>
	<li class="ui-state-default">2</li>
	<li class="ui-state-default">3</li>
	<li class="ui-state-default">4</li>
	<li class="ui-state-default">5</li>
	<li class="ui-state-default">6</li>
	<li class="ui-state-default">7</li>
	<li class="ui-state-default">8</li>
	<li class="ui-state-default">9</li>
	<li class="ui-state-default">10</li>
	<li class="ui-state-default">11</li>
	<li class="ui-state-default">12</li>
</ol>
</div><!-- End demo -->

<br>

<hr>


</body>
</html>
